@charset "utf-8";
body {
	font-family: 'Merriweather', serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	line-height:normal;
	background:none;
}
HR{ background-color: #0d357e; margin: 20px 0px; }
a{
	color: blue;
	text-decoration: none;
}
a:hover{
	color: #9d0516;
	text-decoration: underline;
}
*{
	margin: 0px;
	padding: 0px;
}
img{
	border:  0px;
}
#wrap{
	float: left;
	width: 100%;
}
.container{
	width: 960px;
	margin: 0px auto;
}
#header{
	float: left;
	width: 100%;
}
.logo{
	float: left;
	width: auto;
	padding-top: 6px;
}

/*---------------*/
.logo_mn{
	float: left;
	width: auto;
	display: none;
}
.logo_img2{
	float: left;
	width: auto;
}
.dog_img{
	float: left;
	width: auto;
}
/*----------------*/
.hdr_right{
	float: right;
	width: 330px;
	padding-top: 35px;
}
.hdr_top_txt{
	width: 100%;
	color: #19457d;
	font-size: 20px;
	text-align: right;
	font-weight: 700;
	font-variant: small-caps;
}
.hdr_txt2{
	width: 100%;
	padding-top: 16px;
}
.day_txt{
	float: left;
	width: 100%;
	color: #a10517;
	font-size: 17px;
	font-weight: 700;
	text-align: right;
}
.time_txt{
	width: auto;
	color: #000;
	font-size: 17px;
	font-weight: 400;
}
.close_txt{
	float: left;
	width: 100%;
	color: #000;
	font-size: 17px;
	font-weight: 700;
	font-style: italic;
	text-align: right;
}
ul#menu-header{ display: flex; }
ul#menu-header > LI{     -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
    text-align: center; }
.menu{
	float: left;
	width: 100%;
	text-align: center;
	background-image: url(../images/menu_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 10px;
}
.menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}



/*------------------*/
.menu ul li{
	float: left;
	width: auto;
	/*padding: 11px 35px;*/
	padding: 11px 10px;
	position: relative;
	white-space: nowrap;
}

/*HTML[data-useragent*="Safari"] .menu ul li{
	padding: 11px 35px 11px 34px;
}*/

.menu ul ul li{ 
white-space: normal;
padding: 10px 20px;
 }
/*
HTML[data-useragent*="Firefox"] .menu ul li{
padding: 11px 30px;
}*/

/*------------------------*/

.menu ul li a{
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	font-variant: small-caps;
}
.menu ul li a:hover{
	color: #c7c7c7;
	text-decoration: none;
}
.menu ul li.current_page_item > a, .menu ul li.current-menu-parent > a{
	color: #c7c7c7;
	text-decoration: none;
}
.menu ul li:hover > a {
	color: #c7c7c7;
	text-decoration: none;
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 100;
	padding: 0px 0px;
	background-color: #fff;
	text-align: left;
	margin-left: 15px;
	width: 190px;
}
.menu ul ul li {
	float: left;
	width: 100%;
	/*padding: 0px 0px;
	margin: 0px 0px;*/
	/*border-bottom: 1px solid #e5e5e5;*/
	background-color: #fff;
	background-image: none;
	padding: 5px 10px !important;
}
.menu ul ul li:first-child {
	width: 100%;
}
.menu ul ul li:last-child {
	width: 100%;
}
.menu ul ul li a{
	width: 100%;
	box-sizing: border-box;
	font-size: 15px;
	color: #111111;
	text-align: left;
	background-image: none;
}
.menu ul ul li a:hover{
	color: #cd0017;
	text-decoration: none;
}
.menu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 100;
	width: 253px;
	padding: 0px 0px;
	background-color: #fff;
}

#middle{
	float: left;
	width: 100%;
	background-image: url(../images/mdl_bg_img.jpg);
	background-repeat: repeat;
	background-position: left top;
}
.slide_sec{
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #606060;
	position: relative;
}
.slide_img{
	float: left;
	width: 100%;
}	
.caption_box{
	float: left;
	width: 238px;
	padding: 65px 24px 38px 24px;
	background-image: url(../images/cap_bg_img.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	right: 25px;
	top: 97px;
}
.cap_hed{
	width: 100%;
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.1px;
	padding-bottom: 22px;
	font-variant: small-caps;
}
.cap_txt{
	width: 100%;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding-bottom: 18px;
	font-weight: 400;
}
.cap_hed a{
	font-size: 16px !important;
	color: #fff;
}
.cap_hed a:hover{
	color: #fff;
}
.sign_box{
	float: left;
	width: 940px;
	margin: 20px 0px;
	padding: 10px 10px;
	background-image: url(../images/sign_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #17304e;
	/*height:32px;*/
        text-align: center;
}
DIV:not(.home) .sign_box{
	margin-top:0;
}
.sign_txt{
	float: left;
	width: auto;
	color: #fff;
	font-size: 23px;
	font-weight: 700;
	font-variant: small-caps ;
	margin-right: 18px;
}
.fild{
	float: left;
	width: 350px;
	color: #9d9d9d;
	font-size: 13px;
	font-weight: 400;
	padding: 3px 4px;
	background-color: #fff;
	border: 1px solid #092141;
	margin-top: 3px;
	font-family: 'Merriweather', serif;
}
.sub_btn{
	float: right;
	width: auto;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	padding: 2px 16px;
	font-variant: small-caps;
	background-image: url(../images/sub_btn_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #5d5d5d;
	background-color: #454545;
	cursor: pointer;
	margin-top: 4px;
	font-family: 'Merriweather', serif;
	-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
}
.sub_btn:hover{
	color: #fff;
	background-image: url(../images/sub_btn_hvr_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.services_sec{
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 36px;
	border-top: 1px solid #606060;
	border-bottom: 1px solid #606060;
}
.ser_box{
	float: left;
	width: 300px;
	position: relative;
	margin-right: 26px;
	border: 1px solid #a10517;
}
.ser_img{
	width: auto;
}
.ser_img img{
	width: 100%;
}
.ser_hed{
	width: 94%;
	padding: 5px 9px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	font-variant: small-caps;
	background-image: url(../images/ser_hed_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.ser_txt{
	float: left;
	width: 94%;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	padding: 9px 9px 18px 9px;
	background-image: url(../images/ser_txt_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-size: cover;
}
.click_link{
	width: 100%;
	position: absolute;
	left: 0px;
	text-align: center;
	bottom: -10px;
}
.click_link a{
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding: 7px 12px 3px 12px;
	font-variant: small-caps;
	text-align: center;
	background-image: url(../images/click_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #285388;
	background-color: #1c416f;
	-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
}
.click_link a:hover{
	color: #fff;
	text-decoration: none;
	background-image: url(../images/click_hvr_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.ser_box2{
	float: right;
	width: 300px;
	position: relative;
	border: 1px solid #a10517;
}
.wel_sec{
	float: left;
	width: 100%;
	margin-top: 21px;
	margin-bottom: 20px;
}
.wel_left{
	float: left;
	width: 510px;
	padding: 8px 15px;
	background-image: url(../images/wel_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #aaaaaa;
}
.wel_sec h1{
	color: #9d0516;
	font-size: 22px;
	font-weight: 700;
	padding-bottom: 8px;
	font-variant: small-caps;
	margin: 0px;
}
.wel_sec p{
	color: #000;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 10px;
}
.wel_sec p:last-of-type{ margin-bottom: 0px; }
.wel_right{
	float: right;
	width: 390px;
}
.event_box{
	float: left;
	width: 100%;
	padding: 8px 0px;
	background-image: url(../images/event_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 30px;
}
.click_hed{
	float: left;
	width: 100%;
	text-align: center
}
.click_hed a{
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	font-variant: small-caps;
}
.click_hed a:hover{
	color: #fff;
	text-decoration: none;
}
.event{
	font-size: 30px;
}
.arrivals_box{
	float: left;
	width: 100%;
	padding: 10px 0px;
	background-image: url("../images/event_bg_img.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 14px;
}

HTML[data-useragent*="Firefox"] .arrivals_box{ margin-top: 20px; }

#fotter{
	float: left;
	width: 100%;
	padding: 18px 0px; 
	border-top: 1px solid #303030;
	background-image: url(../images/ftr_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #313131;
}
.ftr_con{
	float: left;
	width: 100%;
	position: relative;
}
.ftr_txt{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	word-spacing: 2px;
}
.ftr_txt a{
	color: #fff;
}
.ftr_txt a:hover{
	color: #fff;
	text-decoration: underline;
}
.onpoint_txt{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	padding-top: 9px;
}
.onpoint_txt a{
	color: #fff;
}
.onpoint_txt a:hover{
	color: #fff;
	text-decoration: underline;
}
.twit_icon{
	float: right;
	width: auto;
	position: absolute;
	right: 0px;
	top: 0px;
}
.twit_icon.responsive{ display: none; }
/*------------------- about ------------------*/
.about_slide{
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #606060;
}
.about_sec{
	float: left;
	width: 920px;
	padding: 15px 20px;
	margin-bottom: 20px;
	background-image: url(../images/wel_bg_img.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #a9a9a9;
}
.about_sec h1{
	color: #9d0516;
	font-size: 22px;
	font-weight: 700;
	padding-bottom: 8px;
	font-variant: small-caps;
	margin: 0px;
	text-transform: none;
}
.about_sec p{
	color: #000;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 20px;
}

.about_sec{
	color: #000;
	font-size: 16px;
	font-weight: 400;	
}

.about_sec p:last-child{
	margin-bottom: 0px;
}


/** formisc content  */
.misc-content {
float: right;
width: auto;
margin: 0 0 10px 10px;
}

/** for contact form **/

.contact_left {
	float: left;
	width: 46%;
	color: #000;
	font-size: 16px;
	font-weight: 400;
}
.contact_right {
	float: right;
	width: 46%;
	margin-top: 0px;

}
input.wpcf7-submit[type="submit"] {
	/*background-color: #B43D2C;
	border: 0px none;
	border-radius: 2px;
	color: #FFF;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
	width: 97px;*/


	width: 85px;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	font-variant: small-caps;
	background-image: url("../images/sub_btn_img.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #5D5D5D;
	background-color: #454545;
	cursor: pointer;
	font-family: "Merriweather",serif;
	border-radius: 15px;
	padding: 6px 0px 4px !important;
}

input.wpcf7-submit[type="submit"]:hover {
  color: #fff;
  background-image: url(../images/sub_btn_hvr_img.jpg);
  background-repeat: repeat-x;
  background-position: left bottom;
}

input, textarea,select {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #2b2b2b;
    margin-left: 0px;
    padding: 8px 4px 7px;
    width: 460px;
}
.eemail_textbox{
	float: left;
    width: auto;
	padding-bottom: 0px !important;
}
.eemail_textbox_class{
	
	float: left;
	width: 350px !important;
	color: #9D9D9D;
	font-size: 13px;
	font-weight: 400;
	padding: 3px 4px;
	background-color: #FFF;
	border: 1px solid #092141;
	margin-top: -6px;
	font-family: "Merriweather",serif;
}
.eemail_button{
	padding-bottom: 0px !important;
}
input.eemail_textbox_button[type="button"] {
	float: right;
	width: auto;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	padding: 4px 17px 4px;
	font-variant: small-caps;
	background-image: url("../images/sub_btn_img.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #5D5D5D;
	background-color: #454545;
	cursor: pointer;
	margin-top: -6px;
	font-family: "Merriweather",serif;
	border-radius: 15px;
	text-transform: none;
	margin-right: 4px;
}

input.eemail_textbox_button[type="button"]:hover{
   	  color: #FFFFFF;
	  background-position: left bottom;
	  text-decoration: none;
	  text-transform:none
}
.eemail_caption{
	padding-bottom: 0px !important;
	padding-top: 0px !important;	
	float: left;
	width: auto;
	color: #FFF;
	font-size: 23px;
	font-weight: 700;
	font-variant: small-caps;
	margin-right: 18px;
	margin-top: 3px;
}
.tet_title {
	color:#9D0516;
	font-size: 16px;
	font-style: italic;
	font-weight: 700;
	margin: 10px 0px 0px;
	margin: 10px 0px;
	text-transform: none;
}
.custom_content:first-of-type .tet_title{ margin-top: 0px; }

.bottomborder {
	border-bottom: 1px solid #303030;
    float: left;
    margin-bottom: 0px;
    margin-top: 10px;
    width: 100%;
}

.test_exc{
	font-style:italic;
	font-size:15px;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
}

.more-link {
	/*background-color: #9D0516;
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #9D0516;
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
    padding: 2px 10px;
    width: auto;
	margin-bottom: 15px;*/
	
	float: left;
	width: auto;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	padding: 2px 16px;
	font-variant: small-caps;
	background-image: url("../images/sub_btn_img.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #5D5D5D;
	background-color: #454545;
	cursor: pointer;
	margin-top: 4px;
	font-family: "Merriweather",serif;
	border-radius: 15px;
	margin-bottom: 15px;
	margin-top: 15px;

}
.more-link:hover {
	  color: #fff;
  background-image: url(../images/sub_btn_hvr_img.jpg);
  background-repeat: repeat-x;
  background-position: left top;
  text-decoration:none;
}
.ftr_txt_res{
	display:none;
}

.misc_content {
	float: right;
	width: auto;
	margin: 2px 0 10px 10px;
	text-align:left;
}

.custom_content:last-of-type .bottomborder {
  display: none;
}
h1.upcoming{ color: #2A538B; }

.colsWrapperFull{
width: 100%;
display: table;
clear: both;
margin-bottom: 10px;
}

.colsWrapperSeventy{
width: 72%;
width: calc( 100% - 260px );
display: table;
}


.twocols{
width: 49%;
width: calc( 50% - 10px );
margin-right: 20px;
}

.twocols.left{ float: left;}
.twocols.right{ float: right; margin-right: 0px;}


.threecols{
width: 30%;
width: calc( 33.3% - 10px );
}

.threecols.left{ float: left; margin-right: 20px; }
.threecols.middle{ float: left; }
.threecols.right{ float: right;}

.page:not(.home) .envira-gallery-public .envira-gallery-item IMG {
  width: 100%;
}

.page:not(.home) .envira-gallery-public{
width: 915px;
width: calc( 100% + 15px );
position: relative;
right: 8px;
}
#middle .about_slide{
	display:none;
	/*hide pagetops on backpages*/
}
#middle .titlebox{
	border-top: 2px solid #9d0516;
	border-bottom: 2px solid #2a5183;
	margin: 30px 0;
}
#middle .titlebox H1{
	line-height: 1;
	padding: 30px 0;
	text-align:center;
	color:white;
	margin: 0;
    text-transform: capitalize;
    font-variant: small-caps;
    font-size: 39px;
}

/*Gravity Form*/
.gform_body{
	padding-top:3px;
}
.gform_heading H3.gform_title{
padding-bottom: 0px !important;
    padding-top: 0px !important;
    float: left;
    width: auto;
    color: #FFF;
    font-size: 23px;
    font-weight: 700;
    font-variant: small-caps;
    /*margin-right: 18px;
    margin-top: 3px;
	margin-bottom:12px;*/
    margin: 0px 10px 0px 0px;
}
#field_1_1 LABEL{ display:none; }
.gform_body UL{
	margin: 0;
	list-style-type: none;
}
#field_1_1 INPUT{
    border-radius: 2px;
    margin-left: 0px;
	float: left;
    width: 350px !important;
    color: #9D9D9D;
    font-size: 13px;
    font-weight: 400;
    padding: 3px 4px;
    background-color: #FFF;
    border: 1px solid #092141;
    /* margin-top: -6px; */
    font-family: "Merriweather",serif;
}

.gform_description a {
    background-color:#9d0516;
}

#gform_submit_button_1 {
        display: none;
	float: right;
	width: auto;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	padding: 4px 17px 4px;
	font-variant: small-caps;
	background-image: url("../images/sub_btn_img.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #5D5D5D;
	background-color: #454545;
	cursor: pointer;
	/* margin-top: -6px; */
	font-family: "Merriweather",serif;
	border-radius: 15px;
	text-transform: none;
	margin-right: 4px;
}



#gform_submit_button_1:hover{
   	  color: #FFFFFF;
	  background-position: left bottom;
	  text-decoration: none;
	  text-transform:none;
}

.validation_error, .validation_message{
	color:Red;
	font-size:12px;
}